View Issue Details

IDProjectCategoryView StatusLast Update
0021415mantisbtbugtrackerpublic2016-08-28 01:12
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.1 
Target Version1.3.1Fixed in Version1.3.1 
Summary0021415: update documentation for option auto_set_status_to_assigned
Description

Followinf 0021203:
Update the Administration guide to better explain the behaviour of this option

TagsNo tags attached.

Relationships

related to 0021203 closedcproensa option auto_set_status_to_assigned can change status even if not allowed by workflow 

Issue History

Date Modified Username Field Change
2016-07-23 06:18 cproensa New Issue
2016-07-23 06:19 cproensa Relationship added related to 0021203
2016-07-29 18:24 cproensa Assigned To => cproensa
2016-07-29 18:24 cproensa Status new => assigned
2016-07-29 18:25 cproensa Note Added: 0053729
2016-07-31 19:41 vboctor Status assigned => resolved
2016-07-31 19:41 vboctor Resolution open => fixed
2016-07-31 19:41 vboctor Fixed in Version => 1.3.1
2016-07-31 19:41 vboctor Target Version => 1.3.1
2016-08-28 01:12 vboctor Status resolved => closed